{
  "name": "live",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "babel src --out-dir dist",
    "start": "npm run build && node dist/index.js",
    "start:dev": "babel-watch src/index.js",
    "eslint:fix": "eslint . --fix --ext .js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/server": "^4.8.1",
    "body-parser": "^1.20.2",
    "cors": "^2.8.5",
    "dotenv": "^16.3.1",
    "express": "^4.18.2",
    "graphql": "^16.7.1",
    "mongoose": "^7.4.1"
  },
  "devDependencies": {
    "@babel/cli": "^7.22.9",
    "@babel/core": "^7.22.9",
    "@babel/preset-env": "^7.22.9",
    "babel-watch": "^7.8.1",
    "eslint": "^8.45.0"
  }
}
